/* IE Edge */
@supports (-ms-ime-align:auto) {
    /*
    div.list_staff_cont ul li { list-style: none; }
    */
}

/* IE 10 und aufwaerts */
@media all and (-ms-high-contrast:none)
 {

/* IE10 */
/* div.list_staff_cont ul li { list-style: none; } */
/* IE11 */
/* *::-ms-backdrop, div.list_staff_cont ul li { list-style: none; } */


 .news .news-list-view .article .news-img-wrap img { width: 70px; } /* IE10 */
 *::-ms-backdrop, .news .news-list-view .article .news-img-wrap img { width: 70px; } /* IE11 */
 


 
 }